@charset "UTF-8";
/* ----------------------------------------------
 base
---------------------------------------------- */
html {
  font-size: 62.5%; /*基準が16pxの場合、10px*/
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 1.6em;
  color: #301915;
  background-color: #fff;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, p, pre, ul, li, img, dl, dt, dd, blockquote, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

img {
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

p, h1, h2, h3, h4, h5, h6 {
  margin: 2rem 0 0 0;
  padding: 0;
  font-size: 1.4rem;
  letter-spacing: 0.05rem;
  line-height: 1.8;
}

blockquote {
  margin: 2rem 0 0 2rem;
  padding: 0;
  font-size: 1.4rem;
  letter-spacing: 0.05rem;
  line-height: 1.8;
  font-style: italic;
}

ul {
  margin: 2rem 0 0 0;
  padding: 0;
  list-style-type: none;
}
ul li {
  margin: 1.2rem 0 0 0;
  padding: 0;
  font-size: 1.4rem;
  line-height: 1.5;
}
ul li:first-child {
  margin: 0;
}

ol {
  margin: 2rem 0 0 0;
}
ol li {
  margin: 1.2rem 0 0 0;
  padding: 0;
  font-size: 1.4rem;
  line-height: 1.5;
}
ol li:first-child {
  margin: 0 0 0 0;
}

dl {
  margin: 2rem 0 0 0;
  padding: 0;
}
dl dt, dl dd {
  font-size: 1.4rem;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

em {
  font-style: normal;
}

hr {
  border: 0;
  border-top: 1px solid #d3d3d3;
  margin: 3rem 0;
}

table {
  margin: 3rem 0 0 0;
  border-width: 0;
  empty-cells: show;
  width: 100%;
}
table caption {
  font-weight: bold;
}
table th {
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  margin: 0;
  padding: 0;
  font-size: 1.4rem;
  letter-spacing: 0.05rem;
  line-height: 1.5;
}
table td {
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 1.4rem;
  letter-spacing: 0.05rem;
  line-height: 1.5;
}
table td p {
  margin: 0;
  padding: 0;
}

button, input, select, textarea {
  font: inherit;
}

select {
  border: 1px solid #c0c0c0;
  font-size: 100%;
}

input[type=text], textarea {
  background: #ffffff;
  padding: 3px;
  border: 1px solid #c0c0c0;
  color: #000000;
}

input[type=text]:focus, textarea:focus {
  background: #fffde8;
}

a:link {
  color: #007850;
  text-decoration: none;
}

a:visited {
  color: #007850;
  text-decoration: none;
}

a:hover {
  color: #007850;
  text-decoration: underline;
}

a:active {
  color: #007850;
  text-decoration: underline;
}

a.ul:link {
  color: #007850;
  text-decoration: underline;
}

a.ul:visited {
  color: #007850;
  text-decoration: underline;
}

a.ul:hover {
  color: #007850;
  text-decoration: underline;
}

a.ul:active {
  color: #007850;
  text-decoration: underline;
}

a:hover img {
  opacity: 0.6;
  transition: opacity 0.1s;
}

@media screen and (max-width: 768px) {
  img {
    max-width: 100%;
    height: auto;
  }
}
/* ----------------------------------------------
 utility
---------------------------------------------- */
.u_mg_0 {
  margin-top: 0;
}

.u_mg_5 {
  margin-top: 5px;
}

.u_mg_10 {
  margin-top: 10px;
}

.u_mg_15 {
  margin-top: 15px;
}

.u_mg_30 {
  margin-top: 30px;
}

.u_mg_45 {
  margin-top: 45px;
}

.u_mg_60 {
  margin-top: 60px;
}

.u_align_r {
  text-align: right;
}

.u_align_c {
  text-align: center;
}

/* vertical-align - utility
--------------------------------------------------------- */
/* border-none */
/* ----------------------------------------------
 component
---------------------------------------------- */
.h_lg {
  font-size: 2.1rem;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
}

.h_md {
  font-size: 1.8rem;
  font-weight: bold;
}

.h_sm {
  font-size: 1.6rem;
  font-weight: bold;
}

.h_xs {
  font-size: 1.4rem;
  font-weight: bold;
}

ul.list_circle li {
  padding: 0 0 0 32px;
  background: url("../imgs/common/icon_bullet_circle.svg") 14px 8px no-repeat;
  background-size: 5px;
}

.container {
  width: 1080px;
  margin: 0 auto;
  padding: 5rem 0;
}
@media screen and (max-width: 768px) {
  .container {
    width: auto;
    margin: 0 20px;
    padding: 4rem 0;
  }
}

.container_narrow {
  width: 800px;
  margin: 0 auto;
  padding: 5rem 0;
}
@media screen and (max-width: 768px) {
  .container_narrow {
    width: auto;
    margin: 0 20px;
    padding: 4rem 0;
  }
}

.container_fluid .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 5rem 0;
}
@media screen and (max-width: 768px) {
  .container_fluid .inner {
    width: auto;
    padding: 4rem 20px;
  }
}

.container_fluid_bg {
  background-color: #daf2e9;
}
.container_fluid_bg .inner {
  width: 1080px;
  margin: 0 auto;
  padding: 5rem 0;
}
@media screen and (max-width: 768px) {
  .container_fluid_bg .inner {
    width: auto;
    padding: 4rem 20px;
  }
}

.container p:first-child, .container_narrow p:first-child, .container_fluid_bg p:first-child {
  margin: 0;
}

table.tb_line {
  background: url("../imgs/common/line_dotted.png") bottom left repeat-x;
}
table.tb_line tr {
  background: url("../imgs/common/line_dotted.png") top left repeat-x;
}
table.tb_line th {
  padding: 1.5rem 1.5rem 1.5rem 0;
  font-weight: bold;
}
table.tb_line td {
  padding: 1.5rem 1.5rem 1.5rem 0;
}

.col2 {
  display: flex;
}
.col2 .col.photo {
  width: 400px;
  margin-right: 40px;
}
.col2 .col.photo_small {
  width: 280px;
  margin-right: 40px;
}

a.rollover img {
  opacity: 1;
}

.caption {
  color: #666666;
}

p.page-nav {
  margin: 50px 0 0 0;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
p.page-nav span {
  display: block;
  text-align: center;
  margin: 0 4px;
  padding: 5px 0 0 0;
  background-color: #009161;
  height: 30px;
  width: 35px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  color: #fff;
}
p.page-nav span.dots {
  background: none;
  color: #009161;
}
p.page-nav a {
  display: block;
  text-align: center;
  margin: 0 4px;
  padding: 5px 0 0 0;
  background-color: #f0f0f0;
  height: 30px;
  width: 35px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
p.page-nav a:hover {
  background-color: #009161;
  color: #fff;
  text-decoration: none;
}
p.page-nav a.next, p.page-nav a.prev {
  background: none;
}
p.page-nav a.next:hover, p.page-nav a.prev:hover {
  color: #009161;
  text-decoration: underline;
}

.footer_breadcrumbs {
  border-top: 1px solid #d3d3d3;
  margin: 80px 0 -80px 0;
}
.footer_breadcrumbs ul {
  width: 1055px;
  margin: 0 auto;
  padding: 25px 0 25px 25px;
  background: url("../imgs/common/bc_toppage.png") 2px 26px no-repeat;
}
.footer_breadcrumbs ul li {
  margin: 0;
  padding: 0 30px 0 0;
  font-size: 1.3rem;
  display: inline;
  color: #666666;
  background: url("../imgs/common/icon_bc_arrow.svg") right 12px center no-repeat;
  background-size: 6px;
}
.footer_breadcrumbs ul li:last-child {
  background: none;
}
.footer_breadcrumbs ul li a {
  color: #007850;
}
.footer_breadcrumbs ul li a:hover {
  color: #007850;
}
@media screen and (max-width: 768px) {
  .footer_breadcrumbs {
    margin: 50px 0 -50px 0;
  }
  .footer_breadcrumbs ul {
    width: auto;
    margin: 0 20px;
  }
}

a.bullet {
  padding: 0 0 0 20px;
  background: url("../imgs/common/icon_bullet_arrow_c.svg") 0px 2px no-repeat;
  background-size: 13px;
}

a.btn {
  color: #fff;
  padding: 5px 15px;
  border-radius: 10px;
}

a.btn-primary {
  background-color: #009161;
  border: 1px solid #00875a;
}
a.btn-primary.btn:hover, a.btn-primary.btn:active {
  background-color: #026c49;
  text-decoration: none;
}

a.btn-orange {
  background-color: #f1b931;
  border: 1px solid #f0b423;
}
a.btn-orange.btn:hover, a.btn-orange.btn:active {
  background-color: #e6a814;
  text-decoration: none;
}

a.btn2 {
  color: #fff;
  padding: 7px 35px 8px 35px;
  border-radius: 20px;
}

a.btn2-list {
  background: #009161 url("../imgs/common/icon_bullet_wh.png") right 9px center no-repeat;
  background-size: 9px;
}
a.btn2-list:hover, a.btn2-list:active {
  background-color: #66bba0;
  text-decoration: none;
}

/* ----------------------------------------------
 layout
---------------------------------------------- */
#site_header {
  width: 100%;
  min-width: 1080px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  #site_header {
    min-width: auto;
  }
}

#main_content {
  width: 100%;
  margin: 0;
}

#site_footer {
  width: 100%;
  margin: 80px 0 0 0;
  background-color: #f2f1f0;
}
@media screen and (max-width: 768px) {
  #site_footer {
    margin: 50px 0 0 0;
  }
}

.header_content:after {
  content: "";
  display: block;
  clear: both;
}
.header_content .site_title {
  float: left;
  margin: 15px 15px 12px 23px;
  padding: 0;
}

.h_nav {
  float: right;
}
.h_nav ul {
  margin: 10px 18px 0 15px;
  padding: 0;
  display: flex;
  justify-content: flex-end;
  flex-wrap: nowrap;
}
.h_nav ul li {
  margin: 0 0 0 15px;
  padding: 0 0 0 13px;
  background: url("../imgs/common/icon_bullet_arrow.svg") 3px 6px no-repeat;
  background-size: 6px;
  font-size: 1.2rem;
}
.h_nav ul li a {
  color: #4a4a4a;
}
.h_nav ul li a:hover {
  color: #007850;
  text-decoration: none;
}
.h_nav ul.social {
  margin: 15px 18px 10px 0;
  padding: 2px 0 0 11px;
  background: url("../imgs/common/header_search_line.png") 0 0 no-repeat;
  justify-content: flex-end;
}
.h_nav ul.social li {
  margin: 0 0 0 3px;
  padding: 0;
  background: none;
}
.h_nav ul.social li a {
  padding: 2px;
}
.h_nav ul.social li img {
  width: 25px;
  height: 25px;
}
.h_nav .h_nav_bottom {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.h_nav .h_nav_bottom .search {
  width: 300px;
  margin: 0 3px 0 0;
}
.h_nav .h_nav_bottom .search .gsc-search-box table {
  margin: 0;
}
.h_nav .h_nav_bottom .search .gsc-search-box table td {
  line-height: 1.4;
}
.h_nav .h_nav_bottom .search .gsc-search-box table .gsc-input {
  padding-right: 6px;
}
.h_nav .h_nav_bottom .search .gsc-search-box table .gsc-input input {
  font-size: 1.3rem;
}

.head_logo {
  margin: -40px auto 0 auto;
  width: 100px;
  text-align: center;
}

.g_nav svg.svg_gnav_dd {
  vertical-align: middle;
  margin: -2px 0 0 4px;
  fill: #301915;
  transition: fill 0.2s;
}
.g_nav > ul {
  margin: 25px 0 0 0;
  padding: 0;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}
.g_nav > ul li {
  margin: 0 15px 0 15px;
  padding: 0;
  font-size: 1.4rem;
  font-weight: normal;
}
.g_nav > ul li a, .g_nav > ul li span {
  color: #301915;
  padding: 3px;
  transition: color 0.2s;
}
.g_nav > ul li a:hover, .g_nav > ul li span:hover, .g_nav > ul li a.selected, .g_nav > ul li span.selected {
  color: #007850;
  text-decoration: none;
}
.g_nav > ul li a:hover svg, .g_nav > ul li span:hover svg, .g_nav > ul li a.selected svg, .g_nav > ul li span.selected svg {
  fill: #007850;
}
.g_nav > ul li.special {
  margin: 0 15px 0 10px;
  padding: 0 0 0 25px;
  border-left: 1px solid #d3d3d3;
}
.g_nav > ul li.dropdown.active .dd_menu {
  max-height: 400px;
}
.g_nav > ul li.dropdown.active > span {
  color: #007850;
}
.g_nav > ul li.dropdown.active > span svg {
  fill: #007850;
}
.g_nav > ul .dd_menu {
  position: absolute;
  width: 16rem;
  z-index: 99;
  /* Hiding */
  max-height: 0;
  overflow: hidden;
  margin: 0 0 0 -5px;
  transition: max-height 0.2s;
}
.g_nav > ul .dd_menu ul {
  margin: 5px 0 0 0;
  padding: 0;
}
.g_nav > ul .dd_menu ul li {
  border-top: 1px solid #5ab38b;
  font-weight: normal;
  margin: 0;
  padding: 0;
}
.g_nav > ul .dd_menu ul li a {
  color: #fff;
  display: block;
  margin: 0;
  padding: 8px 10px;
  background-color: #009161;
  transition: background-color 0.2s;
}
.g_nav > ul .dd_menu ul li a:hover {
  background-color: #026c49;
}
.g_nav > ul .dd_menu ul li:first-child {
  border: 0;
}

.header_content_2:after {
  content: "";
  display: block;
  clear: both;
}
.header_content_2 .site_title {
  margin: 12px 15px 12px 23px;
  padding: 0;
}
.header_content_2 .drawer_open {
  display: none;
}
@media screen and (max-width: 768px) {
  .header_content_2 .site_title {
    text-align: center;
    margin: 15px 0 12px 0;
  }
  .header_content_2 .site_title img {
    width: 52vw;
    height: auto;
  }
  .header_content_2 .drawer_open {
    display: block;
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
  }
  .header_content_2 .drawer_open:hover img {
    opacity: 0.6;
    transition: opacity 0.1s;
  }
  .header_content_2 .head_logo {
    margin: 0 auto 0 auto;
  }
  .header_content_2 .head_logo img {
    width: 40px;
    height: auto;
  }
}

.header_nav .drawer_close {
  display: none;
}
.header_nav .h_nav {
  float: none;
  position: absolute;
  top: 0;
  right: 0;
}
@media screen and (max-width: 768px) {
  .header_nav {
    background-color: rgba(255, 255, 255, 0.96);
    z-index: 100;
    position: fixed;
    overflow-y: scroll;
    top: 0;
    width: 100vw;
    height: 0;
    margin: 0;
    padding: 0;
    overflow: hidden;
    transition: all 0.3s;
  }
  .header_nav .drawer_close {
    display: block;
    text-align: right;
    margin: 12px 12px 6px 12px;
    cursor: pointer;
  }
  .header_nav .drawer_close:hover img {
    opacity: 0.6;
    transition: opacity 0.1s;
  }
  .header_nav .h_nav {
    position: relative;
    top: inherit;
    right: inherit;
    margin: 0 20px;
  }
  .header_nav .h_nav ul {
    margin: 0 0 0 0;
    justify-content: flex-start;
  }
  .header_nav .h_nav ul li {
    font-size: 1.3rem;
  }
  .header_nav .h_nav ul li:first-child {
    margin: 0;
  }
  .header_nav .h_nav ul.social {
    margin: 0;
    padding: 0;
    background: none;
    justify-content: flex-start;
  }
  .header_nav .h_nav ul.social li {
    margin: 0 0 0 10px;
  }
  .header_nav .h_nav ul.social li:first-child {
    margin: 0;
  }
  .header_nav .h_nav .h_nav_bottom {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .header_nav .h_nav .h_nav_bottom .search {
    width: 100%;
    margin: 0;
  }
  .header_nav .h_nav .h_nav_bottom .search .gsc-control-cse {
    background-color: transparent;
    border: 0;
    padding: 10px 0;
  }
  .header_nav .g_nav {
    margin: 20px 20px 20px 20px;
  }
  .header_nav .g_nav > ul {
    margin: 0;
    padding: 0 0 0 0;
    display: block;
    border-bottom: 1px solid #888888;
  }
  .header_nav .g_nav > ul li {
    margin: 0;
    padding: 12px 0;
    border-top: 1px solid #888888;
    font-size: 1.5rem;
  }
  .header_nav .g_nav > ul li a, .header_nav .g_nav > ul li span {
    display: inline;
  }
  .header_nav .g_nav > ul li.special {
    margin: 0;
    padding: 12px 0;
    border-left: 0;
  }
  .header_nav .g_nav > ul li.dropdown > span, .header_nav .g_nav > ul li.dropdown.active > span {
    color: #301915;
  }
  .header_nav .g_nav > ul li.dropdown > span:hover, .header_nav .g_nav > ul li.dropdown > span.selected, .header_nav .g_nav > ul li.dropdown.active > span:hover, .header_nav .g_nav > ul li.dropdown.active > span.selected {
    color: #301915;
  }
  .header_nav .g_nav > ul li.dropdown > span svg, .header_nav .g_nav > ul li.dropdown.active > span svg {
    fill: #301915;
  }
  .header_nav .g_nav > ul li.dropdown.active .dd_menu {
    max-height: inherit;
  }
  .header_nav .g_nav > ul .dd_menu {
    position: relative;
    width: auto;
    z-index: auto;
    max-height: inherit;
    margin: 5px 0 0 0;
  }
  .header_nav .g_nav > ul .dd_menu ul {
    margin: 0;
    padding: 0 1rem 0 1rem;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .header_nav .g_nav > ul .dd_menu ul li {
    border: 0;
    margin: 0;
    padding: 0 15px 0 0;
    font-size: 1.4rem;
  }
  .header_nav .g_nav > ul .dd_menu ul li a {
    color: #301915;
    background: none;
    margin: 0;
    padding: 3px;
  }
  .header_nav .g_nav > ul .dd_menu ul li a:hover {
    color: #007850;
    text-decoration: none;
  }
  .header_nav.active {
    display: block;
    height: 100vh;
    overflow: auto;
  }
}

.page_title {
  background-color: #daf2e9;
  margin: 20px 0 0 0;
  padding: 55px 0;
}
.page_title h1 {
  margin: 0;
  padding: 0;
  line-height: 0;
  text-align: center;
  color: #006f4a;
  font-size: 2.6rem;
  letter-spacing: 0.2rem;
}
@media screen and (max-width: 768px) {
  .page_title h1 {
    margin: 0 20px;
  }
}

.container_prj {
  width: 1080px;
  margin: 0 auto;
  padding: 5rem 0;
}
.container_prj.col2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.container_prj .prj_sub {
  width: 280px;
}
.container_prj .prj_sub .side_nav {
  margin: 0 0 0 45px;
  padding: 0 0 3px 25px;
  border-left: 1px solid #d3d3d3;
}
.container_prj .prj_sub .side_nav h2 {
  font-size: 1.4rem;
  font-weight: bold;
  padding: 0 0 6px 0;
  margin: 0;
  line-height: 1.5;
  color: #006f4a;
}
.container_prj .prj_sub .side_nav h2 a {
  color: #006f4a;
}
.container_prj .prj_sub .side_nav ul {
  padding: 0 0 0 0;
  margin: 0;
}
.container_prj .prj_sub .side_nav ul li {
  line-height: 1.3;
  padding: 0;
  margin: 5px 0 0 1rem;
  font-size: 1.3rem;
}
.container_prj .prj_sub .side_nav ul li a {
  display: block;
  padding: 6px 8px;
  color: #006f4a;
  text-decoration: none;
  transition: all 0.2s;
}
.container_prj .prj_sub .side_nav ul li a:hover {
  background-color: #daf2e9;
}
.container_prj .prj_sub .side_nav ul li a.selected {
  background-color: #daf2e9;
}
.container_prj .prj_sub .side_nav p.no_data {
  margin: 8px 0 0 0;
  padding: 0;
  font-size: 1.3rem;
  color: #666666;
}
.container_prj .prj_sub .side_note {
  background-color: #e2f5ee;
  margin: 20px 0 0 0;
  padding: 20px;
  border-radius: 5px;
}
.container_prj .prj_sub .side_note p {
  margin: 0;
}
.container_prj .prj_sub .side_note:first-child {
  margin: 0;
}
.container_prj .prj_main {
  width: 800px;
  margin: 0 auto;
}
.container_prj .prj_main h1:first-child, .container_prj .prj_main h2:first-child, .container_prj .prj_main h3:first-child, .container_prj .prj_main h4:first-child, .container_prj .prj_main h5:first-child, .container_prj .prj_main h6:first-child, .container_prj .prj_main p:first-child {
  margin-top: 0;
}

.main_visual {
  margin: 20px 0 0 0;
  /*
  	.top_content {
  		position: absolute;
  		z-index: 1;
  		width: 100%;
  		.inner {
  			width: $content_width;
  			margin: 0 auto;
  			.message {
  				float: right;
  				padding: 220px 0 0 0;
  			}
  			.accepting {
  				float: left;
  				width: 175px;
  				padding: 150px 0 0 0;
  			}
  			.birthday-donation {
  				float: left;
  				width: 175px;
  				padding: 150px 0 0 0;
  			}
  		}
  	}
  	ul {
  		margin: 0;
  		padding: 0;
  		li {
  			margin: 0;
  			padding: 0;
  			width: 100%;
  			height: 380px;
  			background-color: #eeeeee;
  			background-position: center top;
  			background-size: cover;
  		}
  		li.p01 {
  			background-image: url("../imgs/home/home_main_visual01.jpg");
  		}
  		li.p02 {
  			background-image: url("../imgs/home/home_main_visual02.jpg");
  		}
  		li.p03 {
  			background-image: url("../imgs/home/home_main_visual03.jpg");
  		}
  	}

  	@include media_query($breakpoint) {
  		.top_content {
  			.inner {
  				width: 100%;
  				margin: 0;
  				.message {
  					margin: 24vw 10px 0 0;
  					padding: 0;
  					img {
  						width: 60vw;
  						height: auto;
  					}
  				}
  				.birthday-donation {
  					width: 20vw;
  					padding: 0;
  					margin: 21vw 0 0 10px;
  					img {
  						width: 100%;
  						height: auto;
  					}
  				}
  			}
  		}
  	}
  */
}
.main_visual ul.glide__track {
  margin: 0;
  padding: 0;
}
.main_visual ul.glide__track li {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 360px;
  background-color: #eeeeee;
  background-color: #fff;
  background-position: center top;
  background-size: cover;
}
.main_visual ul.glide__track li img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.main_visual .glide .glide__arrows button {
  position: absolute;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  border-radius: 30px;
  background-color: #888888;
  border: 0;
  cursor: pointer;
  text-align: center;
}
.main_visual .glide .glide__arrows button:hover {
  background-color: #009161;
}
.main_visual .glide .glide__arrows button.prev {
  left: 0px;
}
.main_visual .glide .glide__arrows button.next {
  right: 0px;
}
@media screen and (max-width: 768px) {
  .main_visual .glide .glide__arrows button {
    display: none;
    width: 40px;
    height: 40px;
    margin-top: -20px;
  }
}
.main_visual .glide .glide__bullets {
  bottom: -18px;
}
.main_visual .glide .glide__bullets button.glide__bullet {
  width: 9px;
  height: 9px;
  margin: 0 6px;
  background-color: rgba(0, 0, 0, 0.2);
}
.main_visual .glide .glide__bullets button.glide__bullet.active {
  background-color: #009161;
}
.main_visual .glide .glide__bullets button.glide__bullet:hover, .main_visual .glide .glide__bullets button.glide__bullet:focus {
  border: 2px solid #009161;
}
@media screen and (max-width: 768px) {
  .main_visual ul.glide__track li {
    height: 45vw;
  }
}

.home_project_nav {
  padding: 55px 0;
  background-color: #f2f1f0;
}
.home_project_nav ul {
  width: 1080px;
  margin: 0 auto;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.home_project_nav ul li {
  margin: 0 0 0 1px;
  padding: 0 0;
  flex: 1 1 0;
}
.home_project_nav ul li h2 {
  font-size: 1.6rem;
  margin: 0;
  text-align: center;
  line-height: 1.5;
}
.home_project_nav ul li p {
  font-size: 1.2rem;
  margin: 12px 0 0 0;
  padding: 0;
}
.home_project_nav ul li a {
  display: block;
  background-color: #fff;
  padding: 2.5rem 2rem;
  color: #301915;
}
.home_project_nav ul li a:hover {
  text-decoration: none;
  color: #fff;
}
.home_project_nav ul li.all a {
  border-top: 4px solid #009161;
}
.home_project_nav ul li.all a:hover {
  background-color: #009161;
}
.home_project_nav ul li.company a {
  border-top: 4px solid #65b511;
}
.home_project_nav ul li.company a:hover {
  background-color: #65b511;
}
.home_project_nav ul li.npo a {
  border-top: 4px solid #43a2ec;
}
.home_project_nav ul li.npo a:hover {
  background-color: #43a2ec;
}
.home_project_nav ul li.education a {
  border-top: 4px solid #dd5ea2;
}
.home_project_nav ul li.education a:hover {
  background-color: #dd5ea2;
}
.home_project_nav ul li.administration a {
  border-top: 4px solid #3abab3;
}
.home_project_nav ul li.administration a:hover {
  background-color: #3abab3;
}
.home_project_nav ul li.individual a {
  border-top: 4px solid #6961d6;
}
.home_project_nav ul li.individual a:hover {
  background-color: #6961d6;
}
.home_project_nav ul li:first-child {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .home_project_nav {
    padding: 50px 0 30px 0;
  }
  .home_project_nav ul {
    width: 96%;
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .home_project_nav ul li {
    margin: 0;
    flex-basis: 33.3%;
    flex-grow: 0;
    flex-shrink: 1;
    display: flex;
  }
  .home_project_nav ul li h2 {
    font-size: 1.5rem;
  }
  .home_project_nav ul li a {
    margin: 1px;
    width: 100%;
  }
  .home_project_nav ul li:first-child {
    margin: 0;
  }
}

.home_message {
  background: url("../imgs/home/home_message_bg.png") 0 80px no-repeat;
  padding: 5rem 0 5.5rem 0;
}
.home_message p {
  margin: 30px 140px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .home_message {
    background: none;
    padding: 3rem 0 4.5rem 0;
  }
  .home_message p {
    margin: 30px 20px;
    text-align: left;
  }
}

.home_video {
  margin: 8rem 0 0 0;
  background-color: #f2f1f0;
}
.home_video .inner {
  position: relative;
}
.home_video .inner h2 {
  margin: -62px 0 35px 0;
  padding: 0;
  text-align: center;
}
.home_video .cont_video {
  overflow: hidden;
  width: 980px;
  margin: 0 auto;
  position: relative;
}
.home_video .cont_video ul {
  width: auto;
  position: relative;
  left: 0;
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  overflow: hidden;
  transition: all 0.3s;
}
.home_video .cont_video ul li {
  margin: 0;
  padding: 0;
  width: auto;
  background-color: #fff;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.home_video .cont_video ul li .video {
  width: 421px;
  margin: 25px 38px 25px 50px;
}
.home_video .cont_video ul li .video .video_box {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  text-align: center;
}
.home_video .cont_video ul li .video .video_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home_video .cont_video ul li .text {
  width: 421px;
  margin: 25px 50px 25px 0;
}
.home_video .cont_video ul li .text .date {
  margin: 0;
  padding: 3px 5px;
  font-size: 1.2rem;
  line-height: 1;
  color: #fff;
  background-color: #a7a7a7;
  display: inline-block;
}
.home_video .cont_video ul li .text h3 {
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 1.6rem;
}
.home_video .cont_video ul li .text h3 a {
  color: #301915;
}
.home_video .cont_video ul li .text h3 a:hover {
  color: #007850;
}
.home_video .cont_video ul li .text .post_content {
  margin: 15px 0 0 0;
  padding: 0;
}
.home_video .cont_video ul li .text .post_content a {
  color: #301915;
}
.home_video .cont_video ul li .text .post_content a:hover {
  color: #007850;
}
.home_video .cont_video ul li .text .post_content span {
  color: #007850;
}
.home_video .cont_video ul li .more {
  width: 100%;
}
.home_video .cont_video ul li .more .desc {
  margin: 70px 0 0 0;
  width: 100%;
  text-align: center;
}
.home_video .cont_video ul li .more .link {
  margin: 15px 0 0 0;
  width: 100%;
  text-align: center;
  font-size: 1.5rem;
}
.home_video .nav_arrows button {
  position: absolute;
  top: 164px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background-color: #009161;
  border: 0;
  cursor: pointer;
  text-align: center;
}
.home_video .nav_arrows button:hover {
  background-color: #66bba0;
}
.home_video .nav_arrows button.disabled {
  background-color: #cccccc;
  cursor: auto;
}
.home_video .nav_arrows button.prev {
  left: 25px;
}
.home_video .nav_arrows button.next {
  right: 25px;
}
.home_video .more {
  margin: 25px 50px 0 0;
  text-align: right;
}
.home_video p.message {
  background-color: #fff;
  padding: 25px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .home_video .inner {
    padding: 4rem 35px;
  }
  .home_video .inner h2 {
    margin: -52px 0 30px 0;
  }
  .home_video .cont_video {
    width: 100%;
  }
  .home_video .cont_video ul li {
    display: block;
  }
  .home_video .cont_video ul li .video {
    width: auto;
    margin: 0;
    padding: 30px 30px 0 30px;
  }
  .home_video .cont_video ul li .video .video_box {
    width: 100%;
  }
  .home_video .cont_video ul li .text {
    width: auto;
    margin: 0;
    padding: 20px 30px 30px 30px;
  }
  .home_video .cont_video ul li .text h3 {
    margin: 10px 0 0 0;
  }
  .home_video .cont_video ul li .text .post_content {
    margin: 10px 0 0 0;
  }
  .home_video .nav_arrows button {
    top: 180px;
  }
  .home_video .nav_arrows button.prev {
    left: 5px;
  }
  .home_video .nav_arrows button.next {
    right: 5px;
  }
  .home_video .more {
    margin: 25px 0 0 0;
    text-align: center;
  }
}

.home_list.container {
  padding: 6rem 0 0 0;
}
.home_list h2 {
  font-size: 2rem;
  margin: 0 50px;
  padding: 0;
  text-align: center;
}
.home_list .more {
  border-top: 1px solid #d3d3d3;
  margin: -1px 0 0 0;
  padding: 25px 0 0 0;
  text-align: right;
}
.home_list ul {
  margin: 25px 0 0 0;
  padding: 0 0 0 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-top: 1px solid #d3d3d3;
}
.home_list ul li {
  width: 520px;
  display: block;
  margin: -1px 0 0 0;
  padding: 25px 0 25px 0;
  border-top: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
}
.home_list ul li:nth-child(odd) {
  width: 520px;
  padding-right: 40px;
}
.home_list ul li a {
  color: #301915;
  margin: 0 30px 0 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.home_list ul li a:hover {
  color: #007850;
}
.home_list ul li a .ec {
  width: 130px;
  min-width: 130px;
  margin: 0 20px 0 0;
}
.home_list ul li a .text h3 {
  font-size: 1.4rem;
  margin: 10px 0 0 0;
  padding: 0;
  font-weight: normal;
}
.home_list ul li a .text .date {
  margin: 0;
  padding: 3px 5px;
  font-size: 1.2rem;
  line-height: 1;
  color: #fff;
  background-color: #808080;
  display: inline-block;
}
.home_list.no_ec ul li a {
  display: block;
}
.home_list.no_ec ul li a .text {
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.home_list.no_ec ul li a .text h3 {
  margin: 0 0 0 15px;
}
.home_list.no_ec ul li a .text .date {
  margin: 4px 0 0 0;
  display: block;
}
.home_list.no_ec ul li a:hover {
  text-decoration: none;
}
.home_list p.message {
  margin: 25px 0 0 0;
  padding: 25px 0 25px 0;
  border-top: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .home_list.container {
    padding: 4.5rem 0 0 0;
  }
  .home_list .more {
    padding: 25px 0 0 0;
    text-align: center;
  }
  .home_list ul {
    margin: 20px 0 0 0;
    padding: 0;
    display: block;
  }
  .home_list ul li {
    width: 100%;
    padding: 20px 0 20px 0;
  }
  .home_list ul li:nth-child(odd) {
    width: 100%;
    padding-right: 0;
  }
  .home_list.no_ec ul li a .text {
    display: block;
  }
  .home_list.no_ec ul li a .text h3 {
    margin: 10px 0 0 0;
  }
  .home_list.no_ec ul li a .text .date {
    margin: 0;
    display: inline-block;
  }
  .home_list.no_ec ul li a:hover {
    text-decoration: none;
  }
  .home_list p.message {
    padding: 20px 0 20px 0;
  }
}

.home_topics #topics_list {
  padding: 0 0 30px 0;
  min-height: 160px;
}
.home_topics #topics_list ul {
  margin: 2rem 0 0 0;
  padding: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: stretch;
}
.home_topics #topics_list ul li {
  margin: 13px 0 0 0;
  padding: 0;
  flex-basis: 240px;
  background-color: #f2f1f0;
}
.home_topics #topics_list ul li img {
  background-color: #fff;
  height: auto;
}
.home_topics #topics_list ul li .title {
  padding: 8px;
  font-size: 1.3rem;
}
.home_topics #topics_list ul li:nth-child(4n+1):last-child {
  margin-right: 840px;
}
.home_topics #topics_list ul li:nth-child(4n+2):last-child {
  margin-right: 587px;
}
.home_topics #topics_list ul li:nth-child(4n+3):last-child {
  margin-right: 334px;
}
.home_topics #topics_list ul a {
  color: #301915;
  display: block;
  height: 100%;
}
.home_topics #topics_list ul a:hover {
  color: #007850;
  text-decoration: underline;
}
.home_topics #topics_list .message {
  padding: 1rem 0;
  text-align: center;
  width: 100%;
}

.home_subscribe .inner {
  padding: 8rem 0 0 0;
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}
.home_subscribe .facebook {
  width: 500px;
}
.home_subscribe .mail_mag {
  width: 280px;
  border: 1px solid #aaa;
  margin: 0 0 0 50px;
  padding: 25px;
}
.home_subscribe .mail_mag h3 {
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1.2;
}
.home_subscribe .mail_mag p {
  margin: 20px 0 0 0;
  line-height: 2;
}
.home_subscribe .mail_mag .regist {
  margin: 30px 0 0 0;
  font-size: 1.5rem;
}
.home_subscribe .mail_mag .regist a {
  display: block;
  background-color: #009161;
  text-align: center;
  color: #fff;
  padding: 10px 0;
}
.home_subscribe .mail_mag .regist a:hover {
  text-decoration: none;
  background-color: #66bba0;
}
@media screen and (max-width: 768px) {
  .home_subscribe .inner {
    padding: 5.5rem 20px 0 20px;
    display: block;
  }
  .home_subscribe .facebook {
    width: 100%;
  }
  .home_subscribe .mail_mag {
    width: auto;
    margin: 30px 0 0 0;
  }
  .home_subscribe .mail_mag p {
    line-height: 1.8;
  }
}

.home_art {
  margin: 8rem 0 0 0;
  background-color: #f7f1a6;
}
.home_art .inner {
  padding: 0;
}
.home_art .inner .home_art_body {
  margin: 0 15px 0 15px;
  padding: 40px 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.home_art .inner .home_art_body .box {
  padding: 10px 0;
  margin-left: 35px;
  padding-left: 34px;
  border-left: 1px solid #b4af74;
  width: 210px;
}
.home_art .inner .home_art_body .box:first-child {
  margin-left: 0;
  padding-left: 0;
  border-left: 0;
}
.home_art .inner .home_art_body .home_art_desc {
  line-height: 1.5;
  min-height: 83px;
}
.home_art .inner .home_art_body h2 {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 1.8rem;
  color: #008257;
}
.home_art .inner .home_art_body .home_art_link {
  margin: 30px 0 0 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.home_art .inner .home_art_body .home_art_link li {
  width: 210px;
  margin: 10px 0 0 0;
  padding: 0;
  background-color: #fff;
}
.home_art .inner .home_art_body .home_art_link li:first-child {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .home_art {
    margin: 6rem 0 0 0;
  }
  .home_art .inner {
    padding: 0 20px;
  }
  .home_art .inner .home_art_body {
    margin: 0;
    display: block;
  }
  .home_art .inner .home_art_body .box {
    margin: 20px 0 0 0;
    padding: 0 0 0 0;
    border-left: 0;
    width: auto;
    border-top: 1px solid #d8d289;
  }
  .home_art .inner .home_art_body .box:first-child {
    width: auto;
    margin: 0;
    border-top: 0;
  }
  .home_art .inner .home_art_body p {
    margin: 20px 20px 0 20px;
    text-align: center;
  }
  .home_art .inner .home_art_body .home_art_desc {
    min-height: inherit;
  }
  .home_art .inner .home_art_body .home_art_link {
    margin: 0 0 0 0;
    display: block;
  }
  .home_art .inner .home_art_body .home_art_link li {
    margin: 20px auto 0 auto;
  }
  .home_art .inner .home_art_body .home_art_link li:first-child {
    margin: 20px auto 0 auto;
  }
}

.home_banner {
  width: 1080px;
  margin: 0 auto;
  padding: 4rem 0 0 0;
}
.home_banner p {
  font-size: 1.3rem;
  margin: 0 80px;
}
.home_banner .home_banner_items {
  margin-top: 10px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.home_banner .home_banner_items div img {
  padding-bottom: 8px;
}
.home_banner .home_banner_items p {
  margin-left: 2rem;
}
.home_banner .home_banner_items:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  .home_banner {
    width: auto;
    padding: 4rem 20px 0 20px;
  }
  .home_banner .keirin-autorace {
    display: block;
  }
  .home_banner .keirin-autorace p {
    margin: 10px 0 0 0;
  }
}

.project .project_lead {
  min-height: 325px;
  padding: 35px 0 0 0;
  margin: 0 0 -20px 0;
}
.project .project_lead p {
  position: relative;
  margin: 0 0 0 0;
  padding: 40px;
  width: 520px;
  line-height: 2;
  background-color: #009161;
  color: #fff;
  font-size: 1.4rem;
  border-radius: 5px;
}
.project .project_lead p:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -16px;
  left: 0;
  width: 0;
  height: 0;
  margin: auto;
  border-style: solid;
  border-color: #009161 transparent transparent transparent;
  border-width: 16px 16px 0 16px;
}
.project .project_lead.company {
  background: url("../imgs/project/lead_company.jpg") top right no-repeat;
}
.project .project_lead.company p {
  background-color: #53a200;
}
.project .project_lead.company p:after {
  border-color: #53a200 transparent transparent transparent;
}
.project .project_lead.npo {
  background: url("../imgs/project/lead_npo.jpg") top right no-repeat;
}
.project .project_lead.npo p {
  background-color: #3393dd;
}
.project .project_lead.npo p:after {
  border-color: #3393dd transparent transparent transparent;
}
.project .project_lead.education {
  min-height: 290px;
  padding: 70px 0 0 0;
  background: url("../imgs/project/lead_education.jpg") top right no-repeat;
}
.project .project_lead.education p {
  background-color: #d25799;
  line-height: 2.5;
}
.project .project_lead.education p:after {
  border-color: #d25799 transparent transparent transparent;
}
.project .project_lead.administration {
  background: url("../imgs/project/lead_administration.jpg") top right no-repeat;
}
.project .project_lead.administration p {
  background-color: #1da69f;
}
.project .project_lead.administration p:after {
  border-color: #1da69f transparent transparent transparent;
}
.project .project_lead.individual {
  min-height: 290px;
  padding: 70px 0 0 0;
  background: url("../imgs/project/lead_individual.jpg") top right no-repeat;
}
.project .project_lead.individual p {
  background-color: #6059c6;
  line-height: 2.5;
}
.project .project_lead.individual p:after {
  border-color: #6059c6 transparent transparent transparent;
}
.project .h_lg {
  color: #009161;
  text-align: left;
  margin: 0;
  padding: 0 0 8px 0;
}
.project .h_lg span {
  padding-bottom: 5px;
  border-bottom: 3px solid #009161;
}
.project table.tb_line th {
  color: #009161;
  font-size: 1.6rem;
  text-align: center;
}
.project .btn_rc {
  margin: 15px 0 10px 0;
}
.project .btn_rc li {
  display: inline-block;
  line-height: 3;
  margin: 0;
  padding: 0;
}
.project .btn_rc li a {
  margin: 0 1rem 0 0;
  color: #009161;
  background-color: #fffcde;
  padding: 5px 10px;
  border: 2px solid #009161;
  border-radius: 15px;
}
.project .btn_rc li a:hover, .project .btn_rc li a:active {
  background-color: #009161;
  text-decoration: none;
  color: #fff;
}
.project .btn_rc li span {
  margin: 0 1rem 0 0;
  color: #301915;
  background-color: #fff;
  padding: 5px 10px;
  border: 2px solid #666;
  border-radius: 15px;
}
@media screen and (max-width: 768px) {
  .project .project_lead {
    min-height: auto;
    margin: 0;
  }
  .project .project_lead p {
    position: static;
    padding: 30px;
    width: auto;
    border-radius: 0;
  }
  .project .project_lead p:after {
    content: none;
    display: none;
  }
  .project .project_lead.company {
    background: url("../imgs/project/lead_company.jpg") top center no-repeat;
    padding: 360px 0 0 0;
  }
  .project .project_lead.npo {
    background: url("../imgs/project/lead_npo.jpg") top center no-repeat;
    padding: 360px 0 0 0;
  }
  .project .project_lead.education {
    background: url("../imgs/project/lead_education.jpg") top center no-repeat;
    padding: 360px 0 0 0;
    min-height: auto;
  }
  .project .project_lead.administration {
    background: url("../imgs/project/lead_administration.jpg") top center no-repeat;
    padding: 360px 0 0 0;
  }
  .project .project_lead.individual {
    background: url("../imgs/project/lead_individual.jpg") top center no-repeat;
    padding: 360px 0 0 0;
    min-height: auto;
  }
}

.article_list {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #d3d3d3;
}
.article_list li {
  border-top: 1px solid #d3d3d3;
  margin: 0;
  padding: 15px 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.article_list li div.date {
  padding: 0 2rem 0 0;
  color: #666666;
}

.video_box {
  width: 100%;
  margin: 0 auto 0 auto;
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合*/
  height: 0;
  overflow: hidden;
  text-align: center;
}
.video_box iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.wp_single {
  /*
  	.summary {
  		margin: 0 0 3.5rem 0;
  		padding: 25px;
  		border: 2px solid $cl_base;
  		background-color: #fefef1;
  		@include border-radius(20px);
  		p {
  			margin: 0;
  			font-size: $fs_l;
  			color: $cl_base_dark;
  		}
  	}
  */
}
.wp_single img {
  max-width: 100%;
  height: auto;
}
.wp_single p.date {
  margin: 0;
  padding: 0;
  color: #666666;
}
.wp_single h2.article_title {
  margin: 5px 0 35px 0;
  padding: 0;
  font-size: 2.2rem;
}
.wp_single h1 {
  margin: 2.5rem 0 0 0;
  padding: 0;
  font-size: 2.8rem;
}
.wp_single h2 {
  margin: 2.5rem 0 0 0;
  padding: 0;
  font-size: 2.2rem;
}
.wp_single h3 {
  margin: 2.5rem 0 0 0;
  padding: 0;
  font-size: 2rem;
}
.wp_single h4 {
  margin: 2.5rem 0 0 0;
  padding: 0;
  font-size: 1.8rem;
}
.wp_single h5 {
  margin: 2.5rem 0 0 0;
  padding: 0;
  font-size: 1.6rem;
}
.wp_single h6 {
  margin: 2rem 0 0 0;
  padding: 0;
  font-size: 1.4rem;
}
.wp_single ul li {
  padding: 0 0 0 32px;
  background: url("../imgs/common/icon_bullet_circle.svg") 14px 8px no-repeat;
  background-size: 5px;
}
.wp_single .alignleft {
  float: left;
  margin: 0 2rem 2rem 0;
}
.wp_single .alignright {
  float: right;
  margin: 0 0 2rem 2rem;
}
.wp_single .aligncenter {
  display: block;
  margin: 0 auto 0 auto;
}
.wp_single h1.single_child_title {
  margin: 0 0 4rem 0;
  padding: 0 0 3px 12px;
  font-size: 2.6rem;
  line-height: 1.1;
  color: #006f4a;
  border-left: 4px solid #006f4a;
}

.backtolist {
  margin: 60px 0 0 0;
  padding: 60px 0 0 0;
  border-top: 1px solid #d3d3d3;
}
.backtolist p {
  margin: 0;
  padding: 0;
}
.backtolist p a {
  display: block;
  width: 40%;
  margin: 0 auto;
  background-color: #009161;
  text-align: center;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 20px;
}
.backtolist p a:hover {
  background-color: #00ab72;
}

.accepting_list .cont {
  margin: 60px 0 0 0;
}
.accepting_list .cont:first-child {
  margin: 0 0 0 0;
}
.accepting_list .cont h2 {
  margin: 0 0 -10px 0;
  padding: 0;
  font-size: 2rem;
  color: #301915;
  font-weight: normal;
  letter-spacing: 0.1;
}
.accepting_list .cont .box {
  margin: 25px 0 0 0;
  padding: 26px 0 0 0;
  background: url("../imgs/common/line_dotted.png") top left repeat-x;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.accepting_list .cont .box .img {
  width: 240px;
}
.accepting_list .cont .box .txt {
  width: 735px;
  margin: 0 0 0 25px;
}
.accepting_list .cont .box .txt p.icon {
  margin: 0;
  padding: 0;
  line-height: 1;
}
.accepting_list .cont .box .txt p.icon span {
  float: left;
  margin: 2px 10px 0 0;
  padding: 4px 10px;
  border-radius: 15px;
}
.accepting_list .cont .box .txt p.icon span.c {
  background-color: #ddd;
}
.accepting_list .cont .box .txt p.icon span.f {
  background-color: #fbd8d8;
  color: #c51010;
}
.accepting_list .cont .box .txt h3 {
  margin: 0;
  font-size: 1.6rem;
}
.accepting_list .cont .box .txt p {
  margin: 10px 0 0 0;
}
.accepting_list .cont .box .txt dl {
  margin: 7px 0 0 0;
  padding: 0;
}
.accepting_list .cont .box .txt dl dt {
  margin: 0;
  padding: 3px 0 0 0;
  width: 6rem;
  float: left;
}
.accepting_list .cont .box .txt dl dd {
  margin: 0 0 0 6rem;
  padding: 3px 0 0 0;
}
@media screen and (max-width: 768px) {
  .accepting_list .cont .box .img {
    width: 120px;
    min-width: 120px;
  }
  .accepting_list .cont .box .img img {
    width: 100%;
    height: auto;
  }
  .accepting_list .cont .box .txt {
    width: auto;
    margin: 0 0 0 20px;
  }
}

ul.project_list {
  margin: 40px 0 0 -32px;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}
ul.project_list li {
  width: 224px;
  margin: 32px 0 0 32px;
  padding: 0;
  border: 1px solid #d3d3d3;
  transition: border 0.2s;
}
ul.project_list li:hover {
  border-color: #009161;
}
ul.project_list li a {
  display: block;
  color: #301915;
  height: 100%;
}
ul.project_list li a:hover {
  color: #007850;
}
ul.project_list li a:hover img {
  opacity: 1;
}
ul.project_list li a img {
  width: 100%;
  height: auto;
}
ul.project_list li span {
  display: block;
  padding: 15px;
}

.magazine_list .box {
  margin: 0 0 60px 0;
  padding: 0 0 60px 0;
  border-bottom: 1px solid #d3d3d3;
  display: flex;
  justify-content: space-between;
  flex-wrap: nowrap;
}
.magazine_list .box .cover {
  width: 250px;
}
.magazine_list .box .cover img {
  width: 100%;
  height: auto;
  box-shadow: #aaa 0px 0px 3px;
}
.magazine_list .box .cover .order {
  margin: 2.5rem 0 0 0;
  padding: 0;
  text-align: center;
}
.magazine_list .box .text {
  width: 430px;
}
.magazine_list .box .text .mgz_title {
  font-size: 1.5rem;
  margin: 0 0 2rem 0;
  padding: 0;
}
.magazine_list .box .text .file {
  margin: 30px 0 0 0;
  padding: 25px;
  background-color: #f0f0f0;
}
.magazine_list .box .text .file ul {
  margin: 0;
  padding: 0;
}
.magazine_list .box .text .file ul li {
  margin: 1rem 0 0 0;
  padding: 0 0 0 30px;
  background: url("../imgs/common/icon_pdf.png") 3px 1px no-repeat;
}
.magazine_list .box .text .file ul li:first-child {
  margin: 0;
}

.seminar_list ul {
  margin: 50px 0 0 0;
  padding: 0;
  border-bottom: 1px solid #d3d3d3;
}
.seminar_list ul li {
  margin: 0;
  padding: 0;
  border-top: 1px solid #d3d3d3;
}
.seminar_list ul li a {
  display: block;
  padding: 2.5rem 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
  align-items: center;
  transition: all 0.2s;
}
.seminar_list ul li a:hover {
  text-decoration: none;
  background-color: #fefeec;
}
.seminar_list ul li a div.date {
  width: 160px;
}
.seminar_list ul li a div.date p {
  color: #666666;
  text-align: center;
}
.seminar_list ul li a div.title {
  width: 595px;
  padding: 0 35px 0 10px;
  background: url("../imgs/common/icon_bullet_gr.png") center right 15px no-repeat;
  background-size: 9px;
}
.seminar_list ul li a div.title p.subtitle {
  font-size: 1.3rem;
  color: #301915;
  margin: 5px 0 0 0;
}
.seminar_list ul li a p {
  margin: 0;
  padding: 0;
}
.seminar_list ul li a h2 {
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0;
  padding: 0;
  position: relative;
}
.seminar_list ul li a h2 span.icon {
  font-size: 1.2rem;
  margin: -3px 0 0 10px;
  display: inline-block;
  padding: 2px 10px;
  background-color: #764da6;
  color: #fff;
  vertical-align: middle;
  border-radius: 15px;
}
.seminar_list p.message {
  margin: 0;
  padding: 4rem 0 0 0;
  text-align: center;
}

.h_seminar {
  margin: 0 0 40px 0;
  padding: 30px;
  background-color: #fdf6b4;
  border-radius: 15px;
}
.h_seminar h1 {
  margin: 0;
  padding: 0;
  font-size: 2.6rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
  color: #301915;
}
.h_seminar h2 {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.5;
  text-align: center;
  color: #301915;
}
.h_seminar p {
  margin: 25px 0 0 0;
  padding: 25px 0 0 0;
  font-size: 1.3rem;
  border-top: 1px solid #c7c4a1;
  text-align: center;
}

table.seminar_tb {
  margin: 40px 0 0 0;
  border-bottom: 1px solid #d3d3d3;
}
table.seminar_tb th, table.seminar_tb td {
  padding: 2.5rem 0;
  border-top: 1px solid #d3d3d3;
}
table.seminar_tb th {
  width: 25%;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
  background-color: #f2f1f0;
}
table.seminar_tb td {
  padding-left: 20px;
}
table.seminar_tb td .note {
  margin: 10px 0 0 0;
}
table.seminar_tb td .speaker_box {
  margin: 20px 0 0 0;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
table.seminar_tb td .speaker_box:first-child {
  margin: 0;
}
table.seminar_tb td .speaker_box .photo {
  max-width: 150px;
  margin: 0 20px 0 0;
}
table.seminar_tb td .speaker_box .photo img {
  width: 100%;
  height: auto;
}
table.seminar_tb td .speaker_box .text p {
  margin: 10px 0 0 0;
  line-height: 1.5;
}

.f_nav {
  width: 1080px;
  margin: 0 auto;
}
.f_nav .backtotop {
  width: 42px;
  height: 42px;
  background-color: #009161;
  border-radius: 21px;
  float: right;
  position: relative;
  top: -18px;
  text-align: center;
  cursor: pointer;
}
.f_nav .backtotop img {
  margin-top: 15px;
  width: 16px;
  height: auto;
}
.f_nav .backtotop:hover {
  background-color: #34be91;
}
.f_nav ul {
  margin: 0;
  padding: 30px 0;
  text-align: center;
}
.f_nav ul li {
  display: inline;
  margin: 0 0 0 1.5rem;
  padding: 0 0 0 1.5rem;
  font-size: 1.3rem;
  border-left: 1px solid #aaa;
}
.f_nav ul li:first-child {
  border-left: 0;
  margin: 0;
  padding: 0;
}
.f_nav ul li a {
  color: #301915;
}
.f_nav ul li a:hover {
  color: #999999;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .f_nav {
    width: auto;
    padding: 0 20px;
  }
}

.footer_content {
  width: 1080px;
  margin: 0 auto;
  padding: 30px 0 30px 0;
  border-top: 1px solid #d3d3d3;
}
.footer_content .foot_logo {
  float: right;
}
.footer_content .foot_logo2 {
  margin: 15px 0 0 0;
  padding: 0;
}
.footer_content .address h2 {
  margin: 0;
  padding: 0;
  font-size: 1.5rem;
  font-weight: bold;
  color: #301915;
}
.footer_content .address p {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 1.2rem;
  color: #666666;
}
.footer_content .copyright {
  margin: 30px 0 0 0;
  padding: 0;
  font-size: 1.2rem;
  color: #aaaaaa;
}
@media screen and (max-width: 768px) {
  .footer_content {
    width: auto;
    margin: 0 20px;
  }
  .footer_content .foot_logo {
    float: none;
    text-align: center;
  }
  .footer_content .address h2 {
    text-align: center;
    margin: 20px 0 0 0;
  }
  .footer_content .address p {
    text-align: center;
  }
  .footer_content .copyright {
    text-align: center;
  }
}